RubyGems Navigation menu

braspag 0.2.0

Access the Braspag webservices using Ruby

Gemfile
          gem 'braspag', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install braspag -v 0.2.0
  
  
  
  
  
  
  

Authors:

  • Gonow

Owners:

Total downloads 5,799

For this version 1,847

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - September 10, 2010 (6 KB)
  2. 0.3.0 - June 16, 2010 (6 KB)
  3. 0.2.0 - December 3, 2009 (6 KB)

Runtime Dependencies: